Permalink
Browse files

Gemfile requires sqlite3-ruby = 1.3.0.beta.2

Signed-off-by: Xavier Noria <fxn@hashref.com>
  • Loading branch information...
1 parent 7be58b6 commit 9ef232a78532f57c6c67b48690ad20b0cc107de8 @spastorino spastorino committed with fxn May 16, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -19,7 +19,7 @@ group :mri do
end
# AR
-gem "sqlite3-ruby", "= 1.3.0.beta.1", :require => 'sqlite3'
+gem "sqlite3-ruby", "= 1.3.0.beta.2", :require => 'sqlite3'
group :db do
gem "pg", ">= 0.9.0"

0 comments on commit 9ef232a

Please sign in to comment.